/*
Theme Name: iNTERAD
Theme URI: https://interad.gr/
Author: iNTERAD
Author URI: https://interad.gr/
Description: Child Theme for iNTERAD
Template: betheme
Version: 2.0.2
*/



.under-construction .section-uc-1 {
    display: none;
}
.under-construction  .fancy_heading_icon .icon_top ,
.under-construction  h2,
.under-construction  h3 {
    color:white;
}
.under-construction .quick_fact .number-wrapper .number {
    color:white;
}
.content-under-construction {
    height: 100vh;
}
.content-under-construction:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}


.logo-no-sticky-padding #Top_bar.is-sticky #logo img.logo-sticky {
    max-height: 40px!important;
}
#Top_bar .menu > li.current-menu-item a{
    color: #ad974f !important;
}
.sticky-white #Top_bar.is-sticky .menu > li:not(.current-menu-item) > a {
    color: #c4c4c4!important;
}
#what-we-are-paral .section_wrapper {
    top: -25px;
}
#Top_bar .menu > li a:after {
    background: #ad974f !important;
}
.header-stack #Top_bar {
    background-color: #152030 !important;
}
#Top_bar .menu > li:hover a{
    color: #ad974f !important;
}
#back_to_top.sticky {
    right: 8px;
}
.zoom_box .desc {
    width: 101%;
}
.homepage-gap {
    height:65px;
}
.zoom_box .desc .desc_txt {
    font-size: 21px;
}
#contact-form .section_wrapper {
    max-width: 1920px;
}
#contact-form form.wpcf7-form {
    padding-left: 45px;
    padding-right: 45px;
    margin-top: 50px;
}
#contact-form input[type="submit"] {
    padding: 15px 65px;
    font-size: 15px;
}
span.wpcf7-form-control-wrap .wpcf7-text::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #152030;
    font-size:15px;
}
span.wpcf7-form-control-wrap .wpcf7-text::-moz-placeholder { /* Firefox 19+ */
    color: #152030;
    font-size:15px;
}
span.wpcf7-form-control-wrap .wpcf7-text:-ms-input-placeholder { /* IE 10+ */
    color: #152030;
    font-size:15px;
}
span.wpcf7-form-control-wrap .wpcf7-text:-moz-placeholder { /* Firefox 18- */
    color: #152030;
    font-size:15px;
}
input[type="submit"]:hover {
    background-color: #ad974f !important;
    color: #152030 !important;
}
input[type="submit"] {
    background-color: #152030 !important;
}
#Footer {
    background-color: #152030 !important;
}

#our-story-bg{
    display: block;
}
.contact-form-text {
    background: rgba(255,255,255,0.6);
    margin: 0 !important;
    padding-top: 60px;
    padding-bottom: 40px;
}
p.subtitle-contact {
    font-size: 38px;
    color: #001946;
    line-height: 40px;
    font-weight: 400;
}
.submit-button {
    margin-top: 30px;
}
#invest-in-you .section_wrapper {
    padding-top: 55px !important;
}
#our-story-bg .one.mcb-wrap {
    position: relative;
    top: -100px !important;
}
.what-we-are {
    margin-bottom: 0 !important;
}
.zoom_box .desc .desc_txt h3.title {
    color: #ad974f;
    margin-top: 17px;
    margin-bottom: 30px;
    font-size: 27px;
}
.zoom_box .desc .desc_txt p.content-what-we-are {
    font-size: 17px;
    font-weight: 300;
    line-height: 24px;
}
#thing-we-bo .hover_color_wrapper p {
    font-size: 22px;
    color: white;
    min-height: 42px;
    font-weight: 300;
    line-height: 25px;
}
#thing-we-bo .hover_color_wrapper:hover p {
    color: #152030 !important;
}
p.primary-goal {
    color: white;
    font-size: 30px;
    margin-top: 50px;
    background-color: #ad974f;
    line-height: 70px;
    font-weight: 300;
}
p.header-we-do {
    margin-bottom: 0 !important;
    margin-top: 80px !important;
    font-weight: 300;
    font-size: 40px !important;
    font-style: italic;
}

.title-our-story hr {
    width: 14%;
    background-color: #ad974f;
    margin-bottom: 100px;
}
#what-we-are-paral hr {
    width: 35%;
    background-color: #ad974f;
    margin-bottom: 65px;
}
.our-story-content p {
    padding-left: 100px;
    padding-right: 20px;
    font-size: 25px;
    margin-top: 10px;
    color: #152030;
    line-height: 35px;
    margin-bottom: 80px;
}
.title-our-story h2, #what-we-are-paral h2 {
    font-weight: 300;
    font-size: 50px;
}
.hover_color .hover_color_wrapper hr {
    display: none;
}
.hover_color .hover_color_wrapper img {
    margin-bottom: 20px;
}
div#thing-we-bo hr {
    width: 40%;
    background-color: #ad974f;
    margin-bottom: 30px;
}
.text-first-header h1 {
    font-size: 140px;
    letter-spacing: 5px;
    margin-top: 20px;
    margin-bottom: 40px;
    font-weight: 300;

}
.text-first-paragraf {
    margin-top: 40px;
    font-size: 33px;
    line-height: 35px;
    color: #ad974f;
}
.text-first-paragraf p {
    margin-bottom: 35px;
    color: white;
    font-weight: 300;
}
#our-story-bg .section_wrapper.mcb-section-inner {
    max-width: 1920px;
}
#invest-in-you {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
.our-story-content {
    margin-left: 0 !important;
    background: rgba(255,255,255,0.6);
}
#our-story h3 {
    color: white;
    font-size: 35px;
    line-height: 42px;
}
#our-story p {
    color: white;
    font-size: 20px;
    line-height: 25px;
}
.things-header h2 {
    color: white;
    font-size:50px;
    font-weight: 300;
}
.header-stack.header-center #Top_bar .logo {
    display: none;
}
.header-stack.header-center #Top_bar.is-sticky .logo {
    display: block;
}

.footer-copy-center #Footer .footer_copy .mcb-column-inner{
    margin-bottom: 0;
}
.title-our-story .mcb-column-inner{
    margin-bottom: 0;
}
#our-story-bg{
    padding-top: 150px;
}
#Top_bar.is-sticky .top_bar_left {
    display: flex;
    justify-content: center;
}
.our-story-content .mcb-column-inner{
    margin-bottom: 0;
}
#our-story-bg{
    padding: 220px 0 80px;
    background-size: unset;

}
#our-story-bg .section_wrapper{
    min-height: unset!important;
}
.submit-button p{
    display: flex;
    flex-direction: column;
    align-items: center;
}

/*MEDIA old*/

@media (min-width:2600px) {
    #our-story-bg {
        padding-top: 150px;
        background-size: cover;

    }

    #our-story-bg .section_wrapper {
        min-height: 100vh !important;
    }
    #our-story-bg {
        padding-top: 150px!important;
    }
}
#Top_bar.is-sticky .menu_wrapper .menu > li > a {
    padding: 15px 0 7px;
}

@media (min-width:1921px) and (max-width:2600px){
    .section_wrapper, .container {
        max-width: 1920px;
        margin: 0 auto;
    }
    #our-story-bg .section_wrapper {
        min-height: 80vh !important;
    }

}
@media (max-width:1790px){
    .our-story-content p {
        padding-left: 50px;
        padding-right: 0;
    }
    #our-story-bg {
        padding: 0;
    }
    #our-story-bg .section_wrapper {
        min-height: 100vh !important;
    }
    .title-our-story{
        padding-top: 170px;
    }
    p.subtitle-contact {
        font-size: 34px;
    }
}
@media (max-width:1645px){
    .our-story-content p {
        padding-left: 40px;
        font-size: 23px;
    }
    p.header-we-do {
        font-size: 38px !important;
    }
    p.subtitle-contact {
        font-size: 31px;
    }
}
@media (max-width:1570px){
    #our-story-bg .section_wrapper {
        min-height: 90vh !important;
    }
    .title-our-story {
        padding-top: 200px;
    }
    #our-story-bg{
        padding: 60px 0;
        background-size: unset!important;
    }
}
@media (max-width:1515px){
    .our-story-content p {
        padding-left: 30px;
    }
    .our-story-content .column_attr{
        padding: 0!important;
    }
    p.subtitle-contact {
        font-size: 28px;
        line-height: 35px;
    }
}
@media (max-width:1440px) {
    /*#our-story-bg .one.mcb-wrap {
        top: -27px !important;
    }*/
    .our-story-content p {
        padding-left: 40px;
        font-size: 21px;
    }
    #contact-form h1{
        font-size: 40px;
        line-height: 45px;
    }
    .contact-form-text .mcb-column-inner{
        margin-bottom: 0;
    }

}
@media (max-width:1366px) {
    #start img {
        max-width: 350px!important;
    }
    .homepage-gap {
        height: 125px;
    }
    .text-first-header h1 {
        font-size: 100px;
        margin-top: 0;
    }
    #invest-in-you .section_wrapper {
        padding-top: 0 !important;
    }
    .text-first-paragraf p {
        margin-bottom: 20px;
        color: white;
        font-weight: 300;
        font-size: 25px;
    }
    .title-our-story {
        margin-bottom: 0 !important;
    }
    .our-story-content {
        width: 59% !important;
    }
    p.header-we-do {
        margin-top: 50px !important;
        font-size: 35px !important;
    }
    .our-story-content p {
        padding-left: 40px;
        margin-bottom: 55px;
        padding-right: 0px;
    }
    #thing-we-bo .section_wrapper {
        padding-top: 40px !important;
    }
    div#thing-we-bo hr {
        margin-bottom: 0;
    }
    p.primary-goal {
        margin-top: 0;
        font-size: 25px;
    }
    .title-our-story h2, #what-we-are-paral h2 {
        font-size: 40px;
    }
    .things-header h2 {
        font-size: 40px;
    }
    #what-we-are-paral hr {
        margin-bottom: 30px;
    }
    #contact-form h1 {
        font-size: 40px;
        line-height: 43px;
        font-weight: 900;
    }
    p.subtitle-contact {
        font-size: 25px;
        line-height: 29px;
    }
    .submit-button {
        margin-top: 0;
    }
    .contact-form-text {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    #what-we-are-paral .one-third.column_zoom_box {
        width: 32%;
    }
    #what-we-are-paral .one-third.column_zoom_box:nth-child(2) {
        margin-left: 13%;
    }
    #what-we-are-paral .zoom_box .desc .desc_txt {
        padding: 0 14px;
    }
    #what-we-are-paral .zoom_box .desc .desc_wrap {
        padding-top: 0 !important;
    }
    p.second-title {
        font-size: 19px;
        line-height: 23px;
    }
    .zoom_box .desc .desc_txt h3.title {
        margin-bottom: 25px;
    }
    .zoom_box .desc .desc_txt p.content-what-we-are {
        font-size: 20px;
        font-weight: 300;
        line-height: 24px;
    }
    .what-wrap .mcb-wrap-inner {
        justify-content: space-evenly;
    }
    .zoom_box .desc .desc_txt h3.title {
        font-size: 24px;
    }
    p.second-title {
        font-size: 17px;
    }
    .zoom_box .desc .desc_txt p.content-what-we-are {
        font-size: 17px;
    }
}
@media (max-width:1280px) {
    /*.our-story-content p {
        font-size: 23px;
    }*/
    #thing-we-bo .hover_color_wrapper {
        padding: 20px !important;
    }
    /*#what-we-are-paral .one-third.column_zoom_box {
        width: 29%;
    }*/
    #what-we-are-paral .one-third.column_zoom_box:nth-child(2) {
        margin-left: 6%;
    }
    .zoom_box .desc .desc_txt h3.title {
        margin-bottom: 45px;
        margin-top: 30px;
    }
    p.primary-goal {
        margin-top: 35px;
    }
    #contact-form h1 {
        font-size: 37px;
        line-height: 40px;
    }
}
@media (max-width:1200px){
    p.subtitle-contact {
        font-size: 22px;
        line-height: 28px;
    }
    #contact-form h1 {
        font-size: 35px;
    }
}
@media (max-width:1140px){
    .our-story-content {
        width: 63% !important;
    }
}
@media (max-width:1070px){
    .our-story-content p {
        padding-left: 20px;
    }
    p.header-we-do {
        font-size: 33px !important;
    }
    .our-story-content p {
        font-size: 20px;
    }
    .contact-form-text {
        width: 56%!important;
    }
}
@media (max-width:990px){
    .our-story-content {
        width: 72% !important;
    }
    .title-our-story {
        padding-top: 220px;
    }
}
@media (max-width:959px){
    .text-first-paragraf p {
        font-size: 23px;
    }
    #thing-we-bo .section_wrapper{
        max-width: 1200px;
        padding: 0 30px;
    }
    #thing-we-bo .hover_color_wrapper p {
        font-size: 20px;
    }
    p.primary-goal {
        font-size: 23px;
    }
    .hover_color_wrapper > div{
        margin: 20px 0 0;
    }
    #thing-we-bo .hover_color_wrapper {
        padding: 20px 10px !important;
    }
    #what-we-are-paral .section_wrapper{
        top: 0;
        max-width: 1200px;
        padding: 0 30px
    }
    .zoom_box .desc .desc_txt h3.title {
        margin-bottom: 20px;
    }
    .zoom_box .desc .desc_txt h3.title {
        font-size: 22px;
    }
    p.second-title {
        font-size: 16px;
    }
    .zoom_box .desc .desc_txt p.content-what-we-are {
        font-size: 16px;
    }
    #contact-form{
        background-size: unset!important;
    }
    #contact-form .section_wrapper{
        min-height: unset;
    }
    .form-wrapper .mcb-wrap-inner{
        justify-content: center;
    }
    .contact-form-text {
        width: 80% !important;
    }
    #contact-form h1 {
        padding-top: 35px;
    }
    #Header .container{
        max-width: 1200px;
    }
}
@media (max-width:850px){
    .our-story-wrap .mcb-wrap-inner{
        justify-content: center;
    }
    .our-story-content {
        width: 620px !important;
    }
    .column_hover_color{
        width: 50%!important;
    }
    .hover_color_wrapper p br{
        display: none;
    }
    #thing-we-bo .hover_color_wrapper p {
        font-size: 19px;
    }
    #what-we-are-paral .one-third.column_zoom_box {
        width: 45%;
    }
}
@media (max-width:800px) {
    #Top_bar .container {
        max-width: 780px;
    }
    .header-stack.header-center #Top_bar.is-sticky .logo {
        display: block;
        width: 20%;
        margin-right: 0;
    }
    .top_bar_left.clearfix {
        width: 765px !important;
    }
    #Top_bar .menu > li > a span:not(.description) {
        padding: 0 15px;
    }
    .text-first-header h1 {
        font-size: 75px;
        margin-top: 0;
        margin-bottom: 20px;
    }
    .text-first-paragraf {
        margin-top: 25px;
    }
    /*.title-our-story hr {
        margin-bottom: 10px;
    }*/
    p.header-we-do {
        margin-top: 40px !important;
    }
    .our-story-content p br {
        display: none;
    }
    /*#thing-we-bo .hover_color_wrapper p {
        font-size: 17px;
    }*/
    p.primary-goal {
        margin-top: -10px;
        font-size: 20px;
    }
    .things-header h2 {
        font-size: 30px;
    }
    .title-our-story h2, #what-we-are-paral h2 {
        font-size: 30px;
    }
    /*#what-we-are-paral .one-third.column_zoom_box {
        width: 31%;
    }*/
    #what-we-are-paral .one-third.column_zoom_box:nth-child(2) {
        margin-left: 0;
    }
    .zoom_box .desc .desc_txt h3.title {
        margin-bottom: 15px;
        margin-top: 15px;
    }
    p.second-title {
        font-size: 17px;
        line-height: 20px;
    }
    .zoom_box .desc .desc_txt p.content-what-we-are {
        font-size: 17px;
    }
    #contact-form .section_wrapper {
        max-width: 1920px;
        padding-top: 0 !important;
    }
    div#contact-form {
        min-height: 615px !important;
        background-position: 60% 33% !important;
        background-attachment: initial !important;
        background-size: inherit !important;
    }
    /*p.subtitle-contact {
        font-size: 28px;
        line-height: 28px;
        padding: 0px 15px;
    }*/
    #contact-form form.wpcf7-form {
        padding-left: 15px;
        padding-right: 15px;
    }
    #invest-in-you {
        padding-top: 70px !important;
        padding-bottom: 70px !important;
    }
}
@media (max-width:769px) {
    .header-stack.header-center #Top_bar .menu_wrapper {
        display: none;
    }
}
@media (max-width:767px){
    #Side_slide {
        background-color: #ad974f;
        border-color: #ad974f;
    }
    #Side_slide, #Side_slide .search-wrapper input.field, #Side_slide a:not(.button), #Side_slide #menu ul li.submenu .menu-toggle {
        color: white;
    }
    #Side_slide .extras {
        display: none;
    }
    /*#invest-in-you .section_wrapper {
        padding-top: 237.5px !important;
    }*/
    .title-our-story {
        margin-bottom: 40px !important;
    }
    /*#thing-we-bo .section_wrapper {
        padding-top: 216.813px !important;
    }*/
    div#thing-we-bo hr {
        margin-bottom: 50px;
    }
    p.primary-goal {
        margin-top: 30px;
        padding:20px;
        line-height: 30px;
    }
    #contact-form .section_wrapper {
        padding-bottom: 0 !important;
    }
    .submit-button {
        margin-top: 20px;
        margin-bottom: 32px !important;
    }
    .text-first-paragraf{
        margin-top: 35px!important;
    }
    .our-story-content {
        width: 605px !important;
    }
    .column_hover_color {
        width: 47% !important;
    }
    .things-wrapper .mcb-wrap-inner{
        gap:10px;
        justify-content: space-around;
    }
    #what-we-are-paral{
        padding-top: 60px!important;
        padding-bottom: 60px!important;
    }
    .contact-form-text {
        width: 90% !important;
    }
    #contact-form{
        padding: 120px 0 100px!important;

    }

}
@media (max-width:710px){
    .text-first-header h1 {
        font-size: 70px;
        line-height: 26px;
    }
    .text-first-paragraf p {
        font-size: 22px;
    }
    .text-first-paragraf p br{
        display: none;
    }
    .our-story-content p {
        padding-right: 20px;
    }
}
@media (max-width:675px){
    #thing-we-bo .hover_color_wrapper {
        min-height: 285px;
    }
}
@media (max-width:640px) {
    #thing-we-bo .hover_color_wrapper:hover p {
        color: white !important;
    }
    body:not(.no-hover-tablet) .hover_color:hover .hover_color_bg, body:not(.no-hover-tablet) .hover_color.hover .hover_color_bg {
        background: #ad974f !important;
    }
    .header-stack #Top_bar {
        display: none;
    }
    /*#start img {
        margin-top: 320px;
    }*/
    .header-stack #Top_bar a.responsive-menu-toggle {
        margin-top: -36px!important;
    }
    /*.text-first-paragraf p:nth-child(1) {
        margin-top: 70px;
    }*/
    .title-our-story h2 {
        margin-top: 80px;
    }
    .title-our-story hr {
        margin-bottom: 70px;
        width: 30%;
    }
    p.primary-goal {
        margin-top: 30px;
        line-height: 30px;
        padding: 30px 20px;
    }
    #what-we-are-paral h2 {
        margin-top: 100px;
    }
    #what-we-are-paral hr {
        margin-bottom: 70px;
    }
    #what-we-are-paral .zoom_box .desc .desc_txt {
        padding: 0 35px;
    }
    .zoom_box .desc .desc_txt h3.title {
        margin-bottom: 35px;
        margin-top: 35px;
        font-size: 28px;
        line-height: 35px;
    }
    p.second-title {
        font-size: 20px;
        line-height: 27px;
    }
    .zoom_box .desc .desc_txt p.content-what-we-are {
        font-size: 19px;
        line-height: 27px;
    }
    /*#what-we-are-paral .one-third.column_zoom_box {
        margin-left: 17% !important;
        width: 65% !important;
    }*/
    .text-first-paragraf p {
        font-size: 21px;
    }
    #what-we-are-paral .section_wrapper {
        padding: 0 20px;
    }
    #what-we-are-paral {
        padding-top: 0px !important;
    }
    #what-we-are-paral .one-third.column_zoom_box {
        width: 62%;
    }
    p.subtitle-contact {
        font-size: 20px;
        line-height: 26px;
    }
    #contact-form h1 {
        padding-top: 55px;
        font-size: 32px;
        line-height: 37px;
    }
}
@media (max-width:580px){
    .text-first-header h1 {
        font-size: 60px;
        line-height: 23px;
    }
    .text-first-paragraf p {
        margin-bottom: 40px;
    }
    .text-first-paragraf {
        margin-top: 50px !important;
    }
    p.header-we-do {
        font-size: 30px !important;
    }
    p.header-we-do.sec{
        margin-top: 0!important;
    }
    .marg{
        margin-bottom: 40px!important;
    }
    p.header-we-do {
        margin-top: 60px !important;
    }
    .title-our-story {
        padding-top: 150px;
    }
    #our-story-bg {
        background-position:top left!important;
    }
    #what-we-are-paral .one-third.column_zoom_box {
        width: 70%;
    }
    .contact-form-text {
        width: 96% !important;
    }
    #contact-form {
        padding: 90px 0 100px !important;
    }
}
@media (max-width:550px){
    .contact-form-text {
        width: 100% !important;
    }
    #contact-form h1 {
        padding-top: 60px;
        font-size: 30px;
        line-height: 35px;
    }
    p.subtitle-contact {
        font-size: 19px;
    }
    #invest-in-you {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    p.subtitle-contact {
        padding: 0 20px;
    }
    p.subtitle-contact br{
        display: none;
    }
}
@media (max-width:480px) {
    .text-first-header h1 {
        font-size: 56px;
        margin-top: 0;
        margin-bottom: 20px;
        /*margin-left: 20px !important;*/
    }
    #invest-in-you .section_wrapper {
        padding-top: 80px !important;
    }
    #our-story-bg img.mfn-parallax {
        left: -263px;
        width: 1700px !important;
        height: auto !important;
    }
    #thing-we-bo .section_wrapper {
        padding-top: 60px !important;
    }
    #what-we-are-paral .one-third.column_zoom_box {
        margin-left: 0% !important;
        /*width: 100% !important;*/
    }
    .zoom_box .desc .desc_txt h3.title {
        margin-top: 100px;
    }
    div#contact-form {
        background-position: 67% 33% !important;
    }
    #contact-form input[type="submit"] {
        margin-left: 10%;
    }
    p.header-we-do {
        font-size: 28px !important;
    }
    .our-story-content p {
        line-height: 34px;
    }
    .column_hover_color {
        width: 100% !important;
    }
    #thing-we-bo .hover_color_wrapper {
        min-height: unset;
    }
    #thing-we-bo .hover_color_wrapper p {
        margin-bottom: 0;
        font-size: 20px;

    }
    #thing-we-bo .hover_color_wrapper h4{
        font-size: 20px;
    }
    #what-we-are-paral .one-third.column_zoom_box {
        width: 86%;
    }
    .zoom_box .desc .desc_txt h3.title {
        margin-top: 30px;
        font-size: 25px;
    }
    p.second-title {
        font-size: 18px;
        line-height: 25px;
    }
    .zoom_box .desc .desc_txt p.content-what-we-are {
        font-size: 17px;
    }
    #contact-form h1 {
        font-size: 27px;
        line-height: 32px;
    }
    .copyright-client{
        display: flex;
        flex-direction: column;
    }
    .line-mob{
        display: none;
    }
}
@media (max-width:450px){
    .text-first-header h1 {
        font-size: 50px;
        line-height: 10px;
    }
    .text-first-paragraf p {
        font-size: 20px;
    }
    #our-story-bg .section_wrapper{
        padding-left: 28px;
        padding-right: 28px;
    }
    .our-story-content p {
        font-size: 19px;
    }
    .title-our-story {
        padding-top: 135px;
    }
    #invest-in-you {
        padding-bottom: 100px !important;
    }
}
@media (max-width:420px) {
    /*#start img {
        margin-top: 200px;
    }*/
    #start img {
        max-width: 275px!important;
    }
    .text-first-header h1 {
        margin-top: 0;
        margin-bottom: 20px;
        /*margin-left: 20px !important;*/
        letter-spacing: 0;
    }
    #our-story-bg img.mfn-parallax {
        left: -263px;
        top: -14px;
    }
    .title-our-story h2 {
        margin-top: 55px;
    }
    .title-our-story hr {
        width: 63%;
    }
    #thing-we-bo h4 {
        font-size: 20px;
        line-height: 19px;
    }
    #thing-we-bo .hover_color_wrapper p br {
        display: none;
    }
    .zoom_box .desc .desc_txt h3.title {
        margin-top: 40px;
    }
    #what-we-are-paral .zoom_box .desc .desc_txt {
        padding: 0 30px;
    }
    /*.zoom_box .desc .desc_txt h3.title {
        margin-top: 35px;
        font-size: 30px;
        line-height: 30px;
    }*/
    /*p.second-title {
        font-size: 20px;
        line-height: 25px;
    }*/
    /*.zoom_box .desc .desc_txt p.content-what-we-are {
        font-size: 19px;
        line-height: 27px;
    }*/
    .text-first-paragraf p {
        font-size: 19px;
    }
    p.primary-goal {
        padding: 30px 17px;
    }
    .hover_color .hover_color_wrapper img {
        max-width: 28%;
    }
    #what-we-are-paral .zoom_box .desc .desc_txt {
        padding: 0 22px;
    }
    #contact-form h1 {
        font-size: 24px;
        line-height: 30px;
    }
}
@media (max-width:400px){
    .zoom_box .desc .desc_txt h3.title {
        font-size: 23px;
    }
    p.second-title {
        font-size: 17px;
    }
    .zoom_box .desc .desc_txt p.content-what-we-are {
        font-size: 16px;
    }
    p.subtitle-contact {
        font-size: 18px;
    }
    .contact-form-text {
        padding-top: 20px;
        padding-bottom: 15px;
    }
}
@media (max-width:375px) {
    span.text-client {
        width: 100% !important;
        clear: both;
        display: block;
    }
    span.developed {
        width: 100% !important;
        clear: both;
        display:block;
    }
    /*#start img {
        margin-top: 200px;
    }*/
    #start img {
        max-width: 275px!important;
    }
    .text-first-header h1 {
        font-size: 46px;
        margin-top: 0;
        margin-bottom: 20px;
        letter-spacing: 0;
        line-height: 0;
    }
    #our-story-bg img.mfn-parallax {
        left: -263px;
        top: -14px;
    }
    .title-our-story h2 {
        margin-top: 55px;
    }
    .title-our-story hr {
        width: 63%;
    }
    #thing-we-bo h4 {
        font-size: 20px;
        line-height: 19px;
    }
    #thing-we-bo .hover_color_wrapper p br {
        display: none;
    }
    .zoom_box .desc .desc_txt h3.title {
        margin-top: 40px;
    }
    #what-we-are-paral .zoom_box .desc .desc_txt {
        padding: 0 30px;
    }
    /*.zoom_box .desc .desc_txt h3.title {
        margin-top: 35px;
        font-size: 30px;
        line-height: 30px;
    }
    p.second-title {
        font-size: 20px;
        line-height: 25px;
    }
    .zoom_box .desc .desc_txt p.content-what-we-are {
        font-size: 19px;
        line-height: 27px;
    }*/
    .text-first-paragraf p {
        font-size: 18px;
        line-height: 33px;
    }
    p.header-we-do {
        font-size: 26px !important;
    }
    .our-story-content p {
        line-height: 33px;
    }
    p.primary-goal {
        padding: 30px 14px;
    }
    #thing-we-bo .hover_color_wrapper p {
        font-size: 19px;
    }
    #what-we-are-paral .one-third.column_zoom_box {
        width: 94%;
    }
    #contact-form h1 {
        font-size: 22px;
        line-height: 28px;
    }
    p.subtitle-contact {
        font-size: 17px;
        line-height: 24px;
    }
    #Footer .footer_copy .container{
        padding-left: 22px;
        padding-right: 22px;
    }

}
@media (max-width:360px) {
    #our-story-bg img.mfn-parallax {
        left: -440px;
        top: 50px;
    }

    /*.text-first-paragraf p {
        font-size: 20px;
        line-height: 28px;
    }*/
    .title-our-story h2 {
        margin-top: 65px;
    }
    /*p.header-we-do {
        font-size: 30px !important;
    }
    .our-story-content p {
        font-size: 20px;
        line-height: 30px;
        padding-right: 0px;
        padding-left: 30px;
    }*/
    .zoom_box .desc .desc_txt h3.title {
        margin-bottom: 25px;
        margin-top: 13px;
    }
    #contact-form .section_wrapper {
        padding-bottom: 0 !important;
        padding: 0px !important;
    }
    .our-story-content p {
        font-size: 18px;
    }

}




